PHP Home 2.2.1 is POST SAFE

In last Php Home 2.2.1 we have used last version of developer cvs snapshot, so you do not need to upgrade, security black-hole detected in PHP 4.2.0 or 4.2.1 is not included here.

Next version of PHP Home will include 4.2.3 Zend Version and also Romanian translation!

Posted by Milan Gacik 2002-07-24